Subject: Re: local_bh_enable & hard_start_xmit

From: Ben Greear <[email-masked]>
Date: Mon, 18 Apr 2005 16:17:32 -0700

David S. Miller wrote:
> On Mon, 18 Apr 2005 15:59:05 -0700
> Ben Greear <[email-masked]> wrote:
> 
> 
>>This would be a good addition to the Documentation/networking/netdevices.txt
>>file, or maybe to the dev.c file somewhere (I haven't found an complete list of
>>locking notes, though the comments in the dev.c file and the netdevices.txt file
>>are a big help.)
> 
> 
> So write the patch to add such comments.  It would have taken the
> same amount of typing as writing that paragraph saying how great an
> addition this would be. :)

I figured it would be quicker for you to paste the paragraph than to
apply my patch :)

I'll send one over directly.

Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com